Force version 4.4 for symfony bundles: finder, filesystem, http-foundation, var-dumpe...
authorRaphaël Gertz <git@rapsys.eu>
Mon, 19 Oct 2020 01:47:15 +0000 (03:47 +0200)
committerRaphaël Gertz <git@rapsys.eu>
Mon, 19 Oct 2020 01:47:15 +0000 (03:47 +0200)
composer.json

index c363dd9..1ec3520 100644 (file)
         "symfony/process": "^4.4",
         "symfony/security-bundle": "^4.4",
         "symfony/yaml": "^4.4",
-        "twig/extensions": "^1.5"
+        "twig/extensions": "^1.5",
+        "symfony/finder": "^4.4",
+        "symfony/filesystem": "^4.4",
+        "symfony/http-foundation": "^4.4",
+        "symfony/var-dumper": "^4.4",
+        "symfony/var-exporter": "^4.4",
+        "symfony/inflector": "^4.4",
+        "symfony/property-access": "^4.4",
+        "symfony/options-resolver": "^4.4",
+        "symfony/intl": "^4.4",
+        "symfony/security-csrf": "^4.4",
+        "symfony/stopwatch": "^4.4",
+        "symfony/dom-crawler": "^4.4",
+        "symfony/mime": "^4.4"
     },
     "require-dev": {
         "doctrine/doctrine-fixtures-bundle": "^3.3",